@media only screen and (max-width: 700px) {
	.elementor-element-15be877 .black_paragraph div {
		padding: 0;
	}
	.block_title {
		font-size: 30px;
	}
	.rtl .social-widgets {
    	margin-right: 0;
	}
	.rtl .site .top-header .social-widgets ul li:nth-child(2) {
    	margin-right: 20px;
	}
	.rtl .top-header .wpml-ls-legacy-list-horizontal {
	    float: left;
	}
	html .rtl .elementor-element-aa03478 .elementor-image .wp-caption .wp-caption-text {
    	font-size: 1.5em !important;
	    top: 20%;
    	width: 58%;
    	right: 26%;
	}
	body .elementor-element-db9b093 .elementor-image .wp-caption .wp-caption-text {
    	font-size: 1.2em !important;
    	top: 21%;
    	width: 56%;
    	line-height: 1.4em;
    	right: 21.5%;
	    -ms-transform: rotate(-7deg);
	    -webkit-transform: rotate(-7deg);
    	transform: rotate(-7deg);
	}
	.rtl .elementor-image .wp-caption .wp-caption-text {
	    font-size: 2em !important;
	    text-align: right;
	}
	.rtl section .elementor-toggle-item .fa-chevron-down:before,
	.rtl section .elementor-toggle-item .fa-chevron-up:before {
    	margin-right: -50px !important;
	}
	body section .elementor-toggle-item .fa-chevron-up:before,
	body section .elementor-toggle-item .fa-chevron-down:before {
		padding: 6px;
	    margin-left: -50px !important;
	}
	.site-branding {
    	width: 80%;
	}
	.rtl .site-branding {
    	float: left;
	}
	.rtl .site-branding .custom-logo-link img {
	    float: left;
	}
	body .site .mean-container .mean-nav ul li a,
	body .main-navigation ul li.menu-item-has-children ul.sub-menu li a {
    	text-align: center;
	}
	body .site .mean-container .mean-nav ul li a {
	 	padding: 15px 0 !important;
	 }
	body .mean-container a.meanmenu-reveal {
    	top: -6px;
    	right: 10px !important;
	}
	body .top-header .top-info-left {
	    border-bottom: solid 1px #fff;
    	padding-bottom: 5px;
	}
	.site .search-holder {
		margin-right: 0;
	}
	body .top-header .top-info-right.right,
	body .top-info-right {
    	float: unset;
	}
	.site .slick-track .caption h3 {
	    padding: 15px 5px 0 10px;
    	font-size: 20px;
	}
	body #main-banner .slick-main-slider {
    	height: 400px;
	}
	.site .slick-dots {
		bottom: 16px;
	}
	body section.elementor-element-fcbe5d6 #fmcarousel-1 .amazingcarousel-prev,
	body section.elementor-element-a1bf40e #fmcarousel-1 .amazingcarousel-prev {
    	margin-left: 0;
	}
	body section.elementor-element-fcbe5d6 #fmcarousel-1 .amazingcarousel-next,
	body section.elementor-element-a1bf40e #fmcarousel-1 .amazingcarousel-next {
    	margin-right: 0;
	}
	.site div.item.slick-slide {
		background-attachment: unset !important;
		opacity: !important;
	}   
	body .slick-track .caption {
		max-height: 122px;
	    margin-left: 0;
   	    margin-right: 0;
		width: 100%;
	} 
	.site .slick-main-slider .item {
    	padding: 200px 0px 100px 0px;
	}
	.site .slick-prev,
	.site .slick-next {
		top: 36%;
	}
	body .slick-prev:before,
	body .slick-next:before {
    	font-size: 65px;
	}
	body .slick-track .caption h2,
	body .slick-track .caption h2 p {
    	font-size: 16px;
    	padding: 7px 5px;
    
	}
	body .elementor-element-224f4da .wpcu_block_title,
	section.elementor-element .block_title {
		font-size: 30px;
	}
	section.elementor-element .black_paragraph {
    	font-size: 15px;
	}
	.elementor-element-45a742e .insideframe li,
	.elementor-element-29c60a0 .insideframe li,
	.elementor-element-2d79f19 .insideframe li,
	.wplp_widget_154 .insideframe li {
    	padding-bottom: 20px;
	}
	.wplp_widget_473 .insideframe li {
    	padding-left: 0;
    	padding-bottom: 20px;
	}
	body section.elementor-element-fa8d0d8 .wplp_container.default .title,
	body section.elementor-element-abb4c27 .wplp_container.default .title {
		word-spacing: 10em;
	}
	body section.elementor-element-abb4c27 span.line_limit,
	body section.elementor-element-fa8d0d8 span.line_limit {
	    padding: 0 5px;
	    font-size: 15px;
	    height: 130px;
	    max-height: 131px !important;
	}
	body section.elementor-element-abb4c27 .flex-active-slide div ul li,
	body section.elementor-element-fa8d0d8 .flex-active-slide div ul li {
   	 width: 50% !important;
	}
	body #footer-widgets {
    	text-align: center;
	}
	body .elementor .elementor-widget-image img {
		height: 320px;
	}
	body .wpcf7-form span.wpcf7-form-control-wrap.your-name, 
	body span.wpcf7-form-control-wrap.your-email,
	body span.wpcf7-form-control-wrap.your-subject{
		margin-left: 0;
	}
	body .elementor-image .wp-caption .wp-caption-text {
		font-size: 2em !important;
	}
	.wpcf7-form input[type="text"],
	.wpcf7-form input[type="email"],
	.wpcf7-form input[type="url"],
	.wpcf7-form input[type="password"],
	.wpcf7-form input[type="search"] {
		padding: 15px 0 15px 10px;
    	width: 100%;
	}
	.rtl .wpcf7-form p {
		float: unset;
	}
	.wpcf7-form p {
    	display: block;
    	float: unset;
    	width: 100%;
	}
	body .site-content .chart-part1 img {
    	height: 260px;
	}
	.site .footer-logo img {
    	width: 190px;
	}
	body .blog-single-item .single-wrap .content-wrap,
	body .blog-single-item .single-wrap .featured-thumb {
		width: 100%;
	}
	.inner .main-navigation ul li a::before,
	.inner .container .main-navigation a::before {
		content: none;
	}
	.site .image-union img {
   	    margin-bottom: 0;
	}
	.holder-mention span {
    	display: block;
	}
	.site .mention-respo {
    	float: right;
    	padding: 0;
	}
	.rtl .site .mention-respo {
	    float: left;
	}
	.holder-mention {
    	text-align: center;
	} 
	.site .education-search-form form input[type="submit"] {
    	width: 100%;
    }  
    .site .education-search-form form {
    	width: 100%;
	}
	.bbpress .blog-single-item .single-wrap .content-wrap .entry-title,
	.page-id-1076 .blog-single-item .single-wrap .content-wrap .entry-title,
	.page-id-1068 .blog-single-item .single-wrap .content-wrap .entry-title {
		font-size: 32px;
	}
}

@media (min-width: 700px) and (max-width: 960px) {
	body .site .mean-container .mean-nav ul li a,
	body .main-navigation ul li.menu-item-has-children ul.sub-menu li a {
    	text-align: center;
	}
	.rtl .site-branding {
	    float: left;
	}
	.site #fmcarousel-1 .amazingcarousel-prev,
    .site #fmcarousel-2 .amazingcarousel-prev,
	.site #fmcarousel-3 .amazingcarousel-prev {
	  	margin-left: 0;
	}
	.site #fmcarousel-1 .amazingcarousel-next,
	.site #fmcarousel-2 .amazingcarousel-next, 
	.site #fmcarousel-3 .amazingcarousel-next {
	  	margin-right: 0;
	}
	.inner .main-navigation ul li a::before,
	.inner .container .main-navigation a::before {
		content: none;
	}
	.site-branding {
    	width: 50%;
	}
	

  
}